:root {
	--branding__max-width: 250px;
	--branding__max-height: 100px;
}

@charset "utf-8";

/* Overwrites login page tab colors for bullet list, number list, and link color  */
/* Default color: white - change value to ISP preference */
.not-logged-in__content ul li,
.not-logged-in__content ol li,
.not-logged-in__content a {
    color: white !important;
}

/* Disables the color filter on the background image for the login page */
.landing:after {
    opacity: initial !important;
    -webkit-filter: initial !important;
    filter: initial !important;
}

.account_social-media-table a[target="_blank"]:not([href*=".pdf"]):after {
color: #ccc;
}
